.success{
    width: 8%;
    padding: 15px;
    border-radius: 5px;
    font: 14px Oswald;
    -webkit-text-fill-color: #f9f9f9;
    background-color: #e19d9d;
}

.dino{
    background-color: whitesmoke;
}

.grid-container1{
    display: grid;
    grid-template-columns: auto auto auto;
    background-color: #f4f4f4
    padding: 100px;
    width: 40%;
    justify-content: center;
}

.grid-item1 {
    background-color: #c8dde7;
    border-radius: 1px ;
    padding: 20px;
    font-size: 30px;
    text-align: center;
}

.grid-item2 {
    background-color: #dee8ed;
    border-radius: 1px ;
    padding: 20px;
    font-size: 30px;
    text-align: center;
}

.gridlol {
    width: 100%;
    display: grid;
    grid-template-rows: 20px 20px 20px 20px 20px 20px 20px 20px 20px ;
    grid-template-columns: 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px ;
    justify-content: flex-start;
    grid-column-gap: 10px;
    grid-row-gap:10px;
    color:white;
    border-radius: 100px;
}